Devuan bug report logs - #635
dbus: init script missing

version graph

Package: dbus; Maintainer for dbus is Devuan Maintainers <devuan-dev@lists.dyne.org>; Source for dbus is src:dbus.

Reported by: topro <topro@gmx.de>

Date: Thu, 25 Nov 2021 09:50:01 UTC

Severity: normal

Found in version 1.12.20-3+devuan2

Fixed in version 1.12.20-3+devuan3

Done: dak@devuan.org

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
Subject: bug#635: dbus: init script missing
Reply-To: Mark Hindley <mark@hindley.org.uk>, 635@bugs.devuan.org
Resent-From: Mark Hindley <mark@hindley.org.uk>
Resent-To: devuan-bugs@lists.dyne.org
Resent-CC: Devuan Maintainers <devuan-dev@lists.dyne.org>
X-Loop: owner@bugs.devuan.org
Resent-Date: Thu, 25 Nov 2021 16:44:01 +0000
Resent-Message-ID: <handler.635.B635.163785853215205@bugs.devuan.org>
Resent-Sender: owner@bugs.devuan.org
X-Devuan-PR-Message: followup 635
X-Devuan-PR-Package: dbus
X-Devuan-PR-Keywords: 
References: <trinity-e4f070e8-99a0-4280-93dc-0295d2920a37-1637833641415@3c-app-gmx-bap60> <trinity-e4f070e8-99a0-4280-93dc-0295d2920a37-1637833641415@3c-app-gmx-bap60>
Received: via spool by 635-submit@bugs.devuan.org id=B635.163785853215205
          (code B ref 635); Thu, 25 Nov 2021 16:44:01 +0000
Received: (at 635) by bugs.devuan.org; 25 Nov 2021 16:42:12 +0000
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by doc.devuan.org with IMAP (fetchmail-6.4.0.beta4)
	for <debbugs@localhost> (single-drop); Thu, 25 Nov 2021 16:42:12 +0000 (UTC)
Received: from mx.hindley.org.uk (193-36-131-86.cfwn.uk [193.36.131.86])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id 6230DF60BB2
	for <635@bugs.devuan.org>; Thu, 25 Nov 2021 17:41:35 +0100 (CET)
Received: from apollo.hindleynet ([192.168.1.3] helo=hindley.org.uk)
	by mx.hindley.org.uk with smtp (Exim 4.84_2)
	(envelope-from <mark@hindley.org.uk>)
	id 1mqHoS-0006z4-IA; Thu, 25 Nov 2021 16:41:32 +0000
Received: (nullmailer pid 16720 invoked by uid 1000);
	Thu, 25 Nov 2021 16:41:31 -0000
Date: Thu, 25 Nov 2021 16:41:30 +0000
From: Mark Hindley <mark@hindley.org.uk>
To: topro <topro@gmx.de>, 635@bugs.devuan.org
Message-ID: <YZ+8undCNCWy4rsr@hindley.org.uk>
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <trinity-e4f070e8-99a0-4280-93dc-0295d2920a37-1637833641415@3c-app-gmx-bap60>
X-Spam-Status: No, score=0.4 required=5.0 tests=RDNS_DYNAMIC,SPF_PASS
	autolearn=disabled version=3.4.2
X-Spam-Checker-Version: SpamAssassin 3.4.2 (2018-09-13) on tupac3.dyne.org
Control: tags -1 pending

On Thu, Nov 25, 2021 at 10:47:21AM +0100, topro wrote:
> Package: dbus
> Version: 1.12.20-3+devuan2
> Severity: normal
>  
> The dbus package in devuan is missing the initscript /etc/init.d/dbus while in
> the debian upstream dbus package the file is still present.

Thanks for pointing this out. I inadvertently moved it to the dbus-daemon
package in the last upload.

Fix is pending.

Mark

Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Sat Apr 20 19:46:58 2024;